/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

ul.sonarmenu{ /* Inspired by http://tympanus.net/codrops/2013/08/06/creative-link-effects */
	list-style: none;
}

ul.sonarmenu li{
 display: inline;
}

.Shelle td
{
    border-style: solid;
    border-width:medium;
}

ul.sonarmenu a{
	position: relative;
	display: inline-block;
	color: black; /* font color */
	text-decoration: none;
	margin: 10px 20px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif; /* font style (uses Google fonts) */
	font-size: 12px; /* font size */
	letter-spacing: 2px; /* letter spacing */
	border-bottom: 2px solid transparent; /* Bottom border style */
}

ul.sonarmenu a:hover, ul.sonarmenu a:focus{
	outline: none;
	border-bottom: 2px solid #eee; /* Bottom border style on hover */
}

ul.sonarmenu a::before, ul.sonarmenu a:after{ /* shared style for two circles */
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70px; /* width of outer circle */
	height: 70px; /* height of outer circle */
	border: 12px double rgba(0,0,0,0.1); /* style and color of circles */
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}

ul.sonarmenu a:after{ /* inner circle specific CSS */
	width: 60px; /* width of inner circle */
	height: 60px; /* width of inner circle */
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}

ul.sonarmenu a:hover:before, ul.sonarmenu a:hover:after{
	-webkit-animation: pulsate 1.2s infinite; /* animation name duration loop etc */
	-moz-animation: pulsate 1.2s infinite;
	-ms-animation: pulsate 1.2s infinite;
	animation: pulsate 1.2s infinite;
}

/* ### Keyframe animations ### */

@-webkit-keyframes pulsate{

  30%{
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
  }

	100%{
	opacity: 0.3;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.5);
	}

}

@-moz-keyframes pulsate{

  30%{
	opacity: 1;
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
  }

	100%{
	opacity: 0.3;
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.5);
	}

}

@-ms-keyframes pulsate{

  30%{
	opacity: 1;
	-ms-transform: translateX(-50%) translateY(-50%) scale(1);
  }

	100%{
	opacity: 0.3;
	-ms-transform: translateX(-50%) translateY(-50%) scale(0.5);
	}

}

@-keyframes pulsate{

  30%{
	opacity: 1;
	transform: translateX(-50%) translateY(-50%) scale(1);
  }

	100%{
	opacity: 0.3;
	transform: translateX(-50%) translateY(-50%) scale(0.5);
	}

}

/* TYPE AND LINKS */
a {text-decoration:none; color:#006496;}

body, select, input, textarea {color:Navy;font-family: Calibri, Verdana, Geneva, sans-serif; font-size:16px; line-height:1.2em; color:#333333;}
h1 {color:Navy;font-family:Calibri,Verdana, Geneva, sans-serif; font-size:32px; color:#177999; padding-bottom:0.4em; line-height:1em;}
h2 {color:Navy;font-family:Calibri,Verdana, Geneva, sans-serif; font-size:32px; color:#177999; padding-bottom:0.4em; line-height:1em;}
h3,h4 {margin:0 0 10px 0; font-weight:normal;}
h4 {margin:10px 0 5px 0; font-size:1.2em;}
h3 {margin:20px 0 8px 0; font-size:1.3em;}
h5 {}
h6 {}
p {padding:0 0 0 0;line-height:1.6em;}


/* LAYOUT */
body { color:Navy ; font-family:Calibri,Verdana, Geneva, sans-serif; line-height:1.4em}




#Wrapper {}
#Content {width:960px; margin:0 auto}


 #carousel {
        width:960px;
        border:0px solid #222;
        height:300px;
        position:relative;
        clear:both;
        overflow:hidden; margin-left:auto; margin-right:150px;
        background:#FFF;
      }
      #carousel img {
        visibility:hidden; /* hide images until carousel can handle them */
        /*cursor:pointer ; /* otherwise it's not as obvious items can be clicked */
        padding:1px;
        border:1px solid #021a40;
        background-color:#ff0;
      }

      .split-left {
        width:450px;
        float:left;
      }
      .split-right {
        width:400px;
        float:left;
        margin-left:10px;
      }
      #callback-output {
        height:250px;
        overflow:scroll;
      }
      textarea#newoptions {
        width:430px;
      }

.social li { position: relative;text-align: center;margin-left:10px; color:#ccc; }
.social li b { color:#000; }
.social span { float:right; }
.social a {padding: 0;display: block;color: #000000;text-decoration: none;font-weight: bold;}
.social li em { color:#000; width: 180px;height: 15px;position: absolute;top: -85px;left: -85px;text-align: center;padding: 20px 5px 32px 5px;font-style: normal;z-index: 2;display: none;}

.social.print {float:right;}
.social li { float:left; margin-right:10px; margin-left:0; }

.social li {margin:0 0 0 8px; }
.social li a, .base-article-tools li a:focus{ width:32px; height:32px; text-indent:-99999px; overflow:hidden; outline:none; }
.social li a:hover{ background-position:0 -32px!important;}

.twitter-icon{ background:url(img/twitter-icon.gif) 0 0 no-repeat; }

.testimonial {padding: 15px; font-style: italic; background-color: #ffffff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border: 1px solid #bbb8b8; margin-bottom: 10px;}

.float {display:block; background:transparent url('img/contact.png') no-repeat center top;
  width:32px; height:165px; position:fixed; left:0px; top:200px;}
.float span {display:none;}

     .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=40);
        opacity: 0.4;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        width: 300px;
        border: 3px solid #0DA9D0;
    }
    .modalPopup .header
    {
        background-color: #2FBDF1;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
    }
    .modalPopup .body
    {
        min-height: 50px;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
    }
    .modalPopup .footer
    {
        padding: 3px;
    }
    .modalPopup .yes, .modalPopup .no
    {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
    }
    .modalPopup .yes
    {
        background-color: #2FBDF1;
        border: 1px solid #0DA9D0;
    }
    .modalPopup .no
    {
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    } 
    
    
    
    
